unit uIEditorVendedores;

interface

uses
  uIEditorContactos, uBizContactos, uGUIBase;

type
  IEditorVendedores = interface(IEditorContactos)
    ['{89D6CA5D-49FC-44DD-B4A2-BEAAC3001902}']
  end;


implementation

end.
